## About

LaTeX author support files for IMS journal: 
[The Annals of Applied Statistics (AOAS)](https://imstat.org/journals-and-publications/annals-of-applied-statistics/)

## Contents

The following files are given in the repository (or directly in `.zip` archive):

-   `imsart.cls`, `imsart.sty` - LaTeX style files designed for *IMS* journals articles. 
    Please do not change them. These files are already loaded in the respective template files; 
-   `aoas-template.tex` - the main template file should be used for article preparation;
-   `aoas-sample.pdf` - instructions for the preparation of a
    camera-ready paper in LaTeX. This document contains useful information regarding the structure 
    of your document, proper tagging style, layout features, etc;
-   `figure1.eps`, `figure1.pdf` - sample figures for `aoas-sample.pdf`;
-   `aoas-sample.tex` - source file for the instructions paper `aoas-sample.pdf`;
-   `acmtrans-ims.bst`, `imsart-nameyear.bst` - BibTeX styles to prepare bibliography file.
    More information can be found [here](http://www.bibtex.org/Using/) 
    or [here](https://www.latex-tutorial.com/tutorials/bibtex/).

## Setup

-   Clone the repository or download the `.zip` archive;
-   Install LaTeX style files (`imsart.cls`, `imsart.sty`) in your TeX system or 
    place them in the same directory where your `*.tex` file is;
-   Read the instructions (`aoas-sample.pdf`) for the preparation of your LaTeX document;
-   Use the template file `aoas-template.tex` to prepare your manuscript.


## Bug reports

Please submit bug reports and/or feature requests
at [GitHub page](https://github.com/vtex-soft/texsupport.ims-aoas/issues) or 
[latex-support@vtex.lt](mailto:latex-support@vtex.lt).

